// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 39;
	objects = {
		1058C7A6FEA54F5311CA2CBB = {
			children = (
				1058C7A7FEA54F5311CA2CBB,
			);
			isa = PBXGroup;
			name = "Linked Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
		1058C7A7FEA54F5311CA2CBB = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Cocoa.framework;
			path = /System/Library/Frameworks/Cocoa.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		1058C7A8FEA54F5311CA2CBB = {
			children = (
				2A37F4C5FDCFA73011CA2CEA,
				2A37F4C4FDCFA73011CA2CEA,
			);
			isa = PBXGroup;
			name = "Other Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
//100
//101
//102
//103
//104
//190
//191
//192
//193
//194
		19C28FB0FE9D524F11CA2CBB = {
			children = (
				F6F5A2BA03C8E02201116B52,
				F6F5A2C103C8E03901116B52,
				F67CFFF803DEA48A0158598D,
				EE4D306504018B4900000105,
				EE1FBBE104277DB4000133C5,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
			sourceTree = "<group>";
		};
//190
//191
//192
//193
//194
//2A0
//2A1
//2A2
//2A3
//2A4
		2A37F4A9FDCFA73011CA2CEA = {
			buildSettings = {
			};
			buildStyles = (
				4A9504D0FFE6A4CB11CA0CBA,
				4A9504D1FFE6A4CB11CA0CBA,
			);
			hasScannedForEncodings = 1;
			isa = PBXProject;
			mainGroup = 2A37F4AAFDCFA73011CA2CEA;
			projectDirPath = "";
			targets = (
				F6F5A2B903C8E02201116B52,
				F6F5A2C003C8E03901116B52,
				EE1FBBB404277DB4000133C5,
				F67CFFF703DEA48A0158598D,
				EE4D305504018B4900000105,
			);
		};
		2A37F4AAFDCFA73011CA2CEA = {
			children = (
				F6BF5D6D03D0CAD701ADD47D,
				2A37F4ABFDCFA73011CA2CEA,
				2A37F4C3FDCFA73011CA2CEA,
				19C28FB0FE9D524F11CA2CBB,
			);
			isa = PBXGroup;
			name = GedComViewer;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		2A37F4ABFDCFA73011CA2CEA = {
			children = (
				F69B2F1503E47981012D02FB,
				F69D77BF03D0C0510142B89E,
				F69D77BC03D0C00C0142B89E,
				F69D77BB03D0BFF60142B89E,
				F69D77BD03D0C02E0142B89E,
				F69D77BE03D0C0400142B89E,
				F6F5A30B03C8E3CE01116B52,
				F67C000203DEAC900158598D,
			);
			isa = PBXGroup;
			name = Classes;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		2A37F4C3FDCFA73011CA2CEA = {
			children = (
				F6F5A2FE03C8E33901116B52,
				1058C7A6FEA54F5311CA2CBB,
				1058C7A8FEA54F5311CA2CBB,
				F69D735D03D0AA290142B89E,
				F69D735E03D0AA290142B89E,
				F69D735F03D0AA290142B89E,
			);
			isa = PBXGroup;
			name = Frameworks;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		2A37F4C4FDCFA73011CA2CEA = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = AppKit.framework;
			path = /System/Library/Frameworks/AppKit.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		2A37F4C5FDCFA73011CA2CEA = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
//2A0
//2A1
//2A2
//2A3
//2A4
//4A0
//4A1
//4A2
//4A3
//4A4
		4A9504D0FFE6A4CB11CA0CBA = {
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				OPTIMIZATION_CFLAGS = "-O0";
				ZERO_LINK = YES;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		4A9504D1FFE6A4CB11CA0CBA = {
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				ZERO_LINK = NO;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
//4A0
//4A1
//4A2
//4A3
//4A4
//EE0
//EE1
//EE2
//EE3
//EE4
		EE09786F0420EEBE002CF589 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSPluginLoader.h;
			refType = 4;
			sourceTree = "<group>";
		};
		EE0978700420EEBE002CF589 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSPluginLoader.m;
			refType = 4;
			sourceTree = "<group>";
		};
		EE0978710420EEBE002CF589 = {
			fileRef = EE09786F0420EEBE002CF589;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE0978720420EEBE002CF589 = {
			fileRef = EE0978700420EEBE002CF589;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE0978890420F144002CF589 = {
			fileRef = EE09786F0420EEBE002CF589;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		EE09788A0420F144002CF589 = {
			fileRef = EE0978700420EEBE002CF589;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE09788B0420F376002CF589 = {
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
			);
			isa = PBXCopyFilesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE0BC1910732CC7900A83131 = {
			containerPortal = 2A37F4A9FDCFA73011CA2CEA;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F6F5A2C003C8E03901116B52;
			remoteInfo = HNSAppKit.framework;
		};
		EE0BC1920732CC7900A83131 = {
			containerPortal = 2A37F4A9FDCFA73011CA2CEA;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F6F5A2B903C8E02201116B52;
			remoteInfo = HNSAppKit.plugin;
		};
		EE0BC1930732CC7900A83131 = {
			containerPortal = 2A37F4A9FDCFA73011CA2CEA;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F6F5A2C003C8E03901116B52;
			remoteInfo = HNSAppKit.framework;
		};
		EE10766C0417C21C00000102 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = TestBasicDoc.h;
			refType = 4;
			sourceTree = "<group>";
		};
		EE10766D0417C21C00000102 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = TestBasicDoc.m;
			refType = 4;
			sourceTree = "<group>";
		};
		EE10766E0417C21C00000102 = {
			fileRef = EE10766C0417C21C00000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE10766F0417C21C00000102 = {
			fileRef = EE10766D0417C21C00000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE12D8BD043C9EB100000102 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = HNSShapeView.h;
			path = /Volumes/Data/hns/Documents/Projects/myPDA/HNSShapeView.h;
			refType = 0;
			sourceTree = "<absolute>";
		};
		EE12D8BE043C9EB100000102 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = HNSShapeView.m;
			path = /Volumes/Data/hns/Documents/Projects/myPDA/HNSShapeView.m;
			refType = 0;
			sourceTree = "<absolute>";
		};
		EE12D8BF043C9EB100000102 = {
			fileRef = EE12D8BD043C9EB100000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE12D8C0043C9EB100000102 = {
			fileRef = EE12D8BE043C9EB100000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE12D8C1043C9EB100000102 = {
			fileRef = EE12D8BD043C9EB100000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE12D8C2043C9EB100000102 = {
			fileRef = EE12D8BE043C9EB100000102;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FB6E10425DC7E000133C5 = {
			isa = PBXTargetDependency;
			target = F6F5A2C003C8E03901116B52;
			targetProxy = EE0BC1930732CC7900A83131;
		};
		EE1FBBB404277DB4000133C5 = {
			buildPhases = (
				EE1FBBB504277DB4000133C5,
				EE1FBBC404277DB4000133C5,
				EE1FBBCA04277DB4000133C5,
				EE1FBBD904277DB4000133C5,
				EE1FBBE004277DB4000133C5,
			);
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_VERSION = A;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_SEARCH_PATHS = "/usr/local/mysql-3.23.52/lib";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PRINCIPAL_CLASS = "";
				PRODUCT_NAME = HNSAppKitGEDCOM;
				SECTORDER_FLAGS = "";
				SKIP_INSTALL = YES;
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = framework;
			};
			dependencies = (
			);
			isa = PBXFrameworkTarget;
			name = HNSAppKitGEDCOM.framework;
			productInstallPath = "@executable_path/../Frameworks";
			productName = HNSAppKit.framework;
			productReference = EE1FBBE104277DB4000133C5;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>HNSAppKitGEDCOM</string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string>de.dsitri.HNSAppKit</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0a5</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0a5</string>
</dict>
</plist>
";
		};
		EE1FBBB504277DB4000133C5 = {
			buildActionMask = 2147483647;
			files = (
				EE1FBBBA04277DB4000133C5,
				EE1FBBC004277DB4000133C5,
				EE1FBC6504278052000133C5,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE1FBBBA04277DB4000133C5 = {
			fileRef = F6F5A29203C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBBC004277DB4000133C5 = {
			fileRef = F6E98CCA03CB7CE80155A018;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBBC404277DB4000133C5 = {
			buildActionMask = 2147483647;
			files = (
				EE1FBBC804277DB4000133C5,
				EE1FBBC904277DB4000133C5,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE1FBBC804277DB4000133C5 = {
			fileRef = F6E98CD203CB7EE20155A018;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBBC904277DB4000133C5 = {
			fileRef = F61A42F503EC1B5C01FD52B8;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBBCA04277DB4000133C5 = {
			buildActionMask = 2147483647;
			files = (
				EE1FBBCF04277DB4000133C5,
				EE1FBBD504277DB4000133C5,
				EE1FBC6604278053000133C5,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE1FBBCF04277DB4000133C5 = {
			fileRef = F6F5A29303C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBBD504277DB4000133C5 = {
			fileRef = F6E98CCB03CB7CE80155A018;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBBD904277DB4000133C5 = {
			buildActionMask = 2147483647;
			files = (
				EE1FBBDA04277DB4000133C5,
				EE1FBBDB04277DB4000133C5,
				EE1FBBDC04277DB4000133C5,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE1FBBDA04277DB4000133C5 = {
			fileRef = 1058C7A7FEA54F5311CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBBDB04277DB4000133C5 = {
			fileRef = 2A37F4C5FDCFA73011CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBBDC04277DB4000133C5 = {
			fileRef = 2A37F4C4FDCFA73011CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBBE004277DB4000133C5 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE1FBBE104277DB4000133C5 = {
			explicitFileType = wrapper.framework;
			isa = PBXFileReference;
			path = HNSAppKitGEDCOM.framework;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		EE1FBBE304277E2E000133C5 = {
			includeInIndex = 1;
			isa = PBXFileReference;
			lastKnownFileType = folder;
			name = GEDCOM;
			path = doc/GEDCOM;
			refType = 4;
			sourceTree = "<group>";
		};
		EE1FBC3D04277EFD000133C5 = {
			fileRef = F6F5A29803C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC3E04277EFE000133C5 = {
			fileRef = F6F5A29903C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC3F04277EFE000133C5 = {
			fileRef = F6F5A29A03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC4004277EFF000133C5 = {
			fileRef = F6F5A29B03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4104277F02000133C5 = {
			fileRef = F6F5A28E03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC4204277F03000133C5 = {
			fileRef = F6F5A28F03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4304277F04000133C5 = {
			fileRef = F6F5A28503C8DFE201116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4404277F04000133C5 = {
			fileRef = F6F5A29C03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC4504277F05000133C5 = {
			fileRef = F6F5A29D03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4604277F08000133C5 = {
			fileRef = EEAC5374041B4F79002F0CF0;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4704277F08000133C5 = {
			fileRef = F6F5A2DE03C8E23901116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4804277F09000133C5 = {
			fileRef = F60ED29503CF55F401000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4904277F09000133C5 = {
			fileRef = F6F5A28A03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC4A04277F0A000133C5 = {
			fileRef = F6F5A28B03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4B04277F0A000133C5 = {
			fileRef = F60ED29803CF560B01000103;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC4C04277F0B000133C5 = {
			fileRef = F60ED29703CF560B01000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4D04277F0C000133C5 = {
			fileRef = F6F5A28C03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC4E04277F0C000133C5 = {
			fileRef = F6F5A28D03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC4F04277F0D000133C5 = {
			fileRef = EE09786F0420EEBE002CF589;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC5004277F0E000133C5 = {
			fileRef = EE0978700420EEBE002CF589;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC5104277F12000133C5 = {
			fileRef = F6F5A28803C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC5204277F13000133C5 = {
			fileRef = F6F5A28903C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC5504277F14000133C5 = {
			fileRef = F6F5A29403C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC5604277F15000133C5 = {
			fileRef = F6F5A29503C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC5704277F16000133C5 = {
			fileRef = F6F5A29603C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC5804277F17000133C5 = {
			fileRef = F6F5A29703C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC5904277F1A000133C5 = {
			fileRef = F69B2F1603E479AA012D02FB;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		EE1FBC5A04277F1A000133C5 = {
			fileRef = F69B2F1703E479AA012D02FB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE1FBC6504278052000133C5 = {
			fileRef = F60ED29803CF560B01000103;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		EE1FBC6604278053000133C5 = {
			fileRef = F60ED29703CF560B01000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE4D305304018B4000000105 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = testbasic.m;
			refType = 4;
			sourceTree = "<group>";
		};
		EE4D305504018B4900000105 = {
			buildPhases = (
				EE4D305704018B4900000105,
				EE4D305A04018B4900000105,
				EE4D305D04018B4900000105,
				EE4D306004018B4900000105,
				EE4D306404018B4900000105,
				EE09788B0420F376002CF589,
			);
			buildSettings = {
				OPTIMIZATION_CFLAGS = "-O3";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = CocoaBasic;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = app;
			};
			dependencies = (
				EE1FB6E10425DC7E000133C5,
			);
			isa = PBXApplicationTarget;
			name = CocoaBasic;
			productInstallPath = "$(USER_APPS_DIR)";
			productName = Testapp;
			productReference = EE4D306504018B4900000105;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ccb</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DocIcon</string>
			<key>CFBundleTypeName</key>
			<string>CocoaBasicTest</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>CBAS</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>TestBasicDoc</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>CocoaBasic</string>
	<key>CFBundleGetInfoString</key>
	<string>CocoaBasicTest 2.5t3</string>
	<key>CFBundleHelpBookFolder</key>
	<string>CocoaBasicHelp</string>
	<key>CFBundleHelpBookName</key>
	<string>CocoaBasic Help</string>
	<key>CFBundleIconFile</key>
	<string>Icon</string>
	<key>CFBundleIdentifier</key>
	<string>de.dsitri.CocoaBasicTest</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CocoaBasic</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.5t3</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.5t3</string>
	<key>NSMainNibFile</key>
	<string>TestBasicApp</string>
	<key>NSPrincipalClass</key>
	<string>TestBasicApp</string>
</dict>
</plist>
";
		};
		EE4D305704018B4900000105 = {
			buildActionMask = 2147483647;
			files = (
				EE4D305804018B4900000105,
				EE4D305904018B4900000105,
				EE4D306704018D2B00000105,
				EEF06DF20408DFBD00C59D6A,
				EEF06DF40409004C00C59D6A,
				EE10766E0417C21C00000102,
				EEAC5204041A806B002F0CF0,
				EEAC5206041A806C002F0CF0,
				EE0978890420F144002CF589,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE4D305804018B4900000105 = {
			fileRef = F6E98CCA03CB7CE80155A018;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE4D305904018B4900000105 = {
			fileRef = F6F5A29203C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE4D305A04018B4900000105 = {
			buildActionMask = 2147483647;
			files = (
				EEF06DEF0408DD3700C59D6A,
				EECBE7E30417EAC9006A519E,
				EEAC51FF041A59C7002F0CF0,
				EEAC5201041A59E0002F0CF0,
				EEAC5208041A806E002F0CF0,
				EEAC5209041A806F002F0CF0,
				EEAC522E041A83F7002F0CF0,
				EEAC522F041A83F7002F0CF0,
				EEAC5382041B4F79002F0CF0,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE4D305D04018B4900000105 = {
			buildActionMask = 2147483647;
			files = (
				EE4D305F04018B4900000105,
				EEF06DF30408DFBD00C59D6A,
				EE10766F0417C21C00000102,
				EEAC5202041A8068002F0CF0,
				EEAC5203041A806A002F0CF0,
				EEAC5205041A806B002F0CF0,
				EEAC5207041A806D002F0CF0,
				EE09788A0420F144002CF589,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE4D305F04018B4900000105 = {
			fileRef = EE4D305304018B4000000105;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE4D306004018B4900000105 = {
			buildActionMask = 2147483647;
			files = (
				EE4D306104018B4900000105,
				EE4D306204018B4900000105,
				EE4D306304018B4900000105,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE4D306104018B4900000105 = {
			fileRef = 1058C7A7FEA54F5311CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE4D306204018B4900000105 = {
			fileRef = 2A37F4C5FDCFA73011CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE4D306304018B4900000105 = {
			fileRef = 2A37F4C4FDCFA73011CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE4D306404018B4900000105 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE4D306504018B4900000105 = {
			explicitFileType = wrapper.application;
			isa = PBXFileReference;
			path = CocoaBasic.app;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		EE4D306704018D2B00000105 = {
			fileRef = F6F5A28A03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC51FE041A59C7002F0CF0 = {
			isa = PBXFileReference;
			lastKnownFileType = image.icns;
			path = DocIcon.icns;
			refType = 4;
			sourceTree = "<group>";
		};
		EEAC51FF041A59C7002F0CF0 = {
			fileRef = EEAC51FE041A59C7002F0CF0;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5200041A59E0002F0CF0 = {
			isa = PBXFileReference;
			lastKnownFileType = image.icns;
			path = Icon.icns;
			refType = 4;
			sourceTree = "<group>";
		};
		EEAC5201041A59E0002F0CF0 = {
			fileRef = EEAC5200041A59E0002F0CF0;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5202041A8068002F0CF0 = {
			fileRef = F6F5A29B03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5203041A806A002F0CF0 = {
			fileRef = F6F5A28D03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5204041A806B002F0CF0 = {
			fileRef = F6F5A28C03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5205041A806B002F0CF0 = {
			fileRef = F60ED29703CF560B01000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5206041A806C002F0CF0 = {
			fileRef = F60ED29803CF560B01000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5207041A806D002F0CF0 = {
			fileRef = F6F5A28B03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5208041A806E002F0CF0 = {
			fileRef = F60ED29503CF55F401000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5209041A806F002F0CF0 = {
			fileRef = F6F5A2DE03C8E23901116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC522C041A83F7002F0CF0 = {
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = About.bundle;
			path = "/Volumes/Data/hns/Documents/Projects - CVS Work Areas/KeyMaker/build/About.bundle";
			refType = 0;
			sourceTree = "<absolute>";
		};
		EEAC522D041A83F7002F0CF0 = {
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = KeyManager.bundle;
			path = "/Volumes/Data/hns/Documents/Projects - CVS Work Areas/KeyMaker/build/KeyManager.bundle";
			refType = 0;
			sourceTree = "<absolute>";
		};
		EEAC522E041A83F7002F0CF0 = {
			fileRef = EEAC522C041A83F7002F0CF0;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC522F041A83F7002F0CF0 = {
			fileRef = EEAC522D041A83F7002F0CF0;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEAC5374041B4F79002F0CF0 = {
			includeInIndex = 1;
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = CocoaBasicHelp;
			path = "/Volumes/Data/hns/Documents/Projects - CVS Work Areas/CocoaBasic/CocoaBasicHelp";
			refType = 0;
			sourceTree = "<absolute>";
		};
		EEAC5382041B4F79002F0CF0 = {
			fileRef = EEAC5374041B4F79002F0CF0;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EECBE7E10417EAC9006A519E = {
			children = (
				EECBE7E20417EAC9006A519E,
			);
			isa = PBXVariantGroup;
			name = TestBasicDoc.nib;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		EECBE7E20417EAC9006A519E = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.nib;
			name = English;
			path = English.lproj/TestBasicDoc.nib;
			refType = 4;
			sourceTree = "<group>";
		};
		EECBE7E30417EAC9006A519E = {
			fileRef = EECBE7E10417EAC9006A519E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEF06DED0408DD3700C59D6A = {
			children = (
				EEF06DEE0408DD3700C59D6A,
			);
			isa = PBXVariantGroup;
			name = TestBasicApp.nib;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		EEF06DEE0408DD3700C59D6A = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.nib;
			name = TestBasicApp.nib;
			path = English.lproj/TestBasicApp.nib;
			refType = 4;
			sourceTree = "<group>";
		};
		EEF06DEF0408DD3700C59D6A = {
			fileRef = EEF06DED0408DD3700C59D6A;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEF06DF00408DFBD00C59D6A = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = testbasicapp.h;
			refType = 4;
			sourceTree = "<group>";
		};
		EEF06DF10408DFBD00C59D6A = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = testbasicapp.m;
			refType = 4;
			sourceTree = "<group>";
		};
		EEF06DF20408DFBD00C59D6A = {
			fileRef = EEF06DF00408DFBD00C59D6A;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEF06DF30408DFBD00C59D6A = {
			fileRef = EEF06DF10408DFBD00C59D6A;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EEF06DF40409004C00C59D6A = {
			fileRef = F6F5A29A03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
//EE0
//EE1
//EE2
//EE3
//EE4
//F60
//F61
//F62
//F63
//F64
		F608356103E5E55F0144E587 = {
			fileRef = F6F5A29203C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F60ED29503CF55F401000103 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text.xml;
			path = HNSCocoaScript.plist;
			refType = 4;
			sourceTree = "<group>";
		};
		F60ED29703CF560B01000103 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSCocoaScript.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F60ED29803CF560B01000103 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSCocoaScript.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F60ED29B03CF893201000103 = {
			fileRef = F60ED29803CF560B01000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F60ED29C03CF896101000103 = {
			fileRef = F6E98CCA03CB7CE80155A018;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F61A42F503EC1B5C01FD52B8 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text.xml;
			path = type2char.plist;
			refType = 4;
			sourceTree = "<group>";
		};
		F61A42F603EC1B5C01FD52B8 = {
			fileRef = F61A42F503EC1B5C01FD52B8;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F61A43F203ED64FA01FD52B8 = {
			fileRef = F61A42F503EC1B5C01FD52B8;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62AE56703C8E57C012B72FC = {
			fileRef = F6F5A2DE03C8E23901116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62AE56803C8E57D012B72FC = {
			fileRef = F6F5A28503C8DFE201116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAA103DCA04101C1AC3B = {
			fileRef = F6F5A28903C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAA303DCA04401C1AC3B = {
			fileRef = F6F5A29503C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAA403DCA04501C1AC3B = {
			fileRef = F6F5A29703C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAA503DCA04E01C1AC3B = {
			fileRef = F6E98CCB03CB7CE80155A018;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAA603DCA05001C1AC3B = {
			fileRef = F6F5A29303C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAA703DCA05401C1AC3B = {
			fileRef = F6F5A28B03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAA803DCA05501C1AC3B = {
			fileRef = F60ED29703CF560B01000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAA903DCA05601C1AC3B = {
			fileRef = F6F5A28D03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAAA03DCA05C01C1AC3B = {
			fileRef = F6F5A28F03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAAB03DCA05D01C1AC3B = {
			fileRef = F6F5A29D03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAAC03DCA06101C1AC3B = {
			fileRef = F6F5A29903C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAAD03DCA06301C1AC3B = {
			fileRef = F6F5A29A03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAAE03DCA06301C1AC3B = {
			fileRef = F6F5A29B03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F62BBAAF03DCA08E01C1AC3B = {
			fileRef = 1058C7A7FEA54F5311CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F67C000003DEA4F90158598D = {
			fileRef = 2A37F4C5FDCFA73011CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F67C000103DEA4FA0158598D = {
			fileRef = 2A37F4C4FDCFA73011CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F67C000203DEAC900158598D = {
			children = (
				F67CFFFB03DEA4AD0158598D,
				EE4D305304018B4000000105,
				EE10766C0417C21C00000102,
				EE10766D0417C21C00000102,
				EEF06DF00408DFBD00C59D6A,
				EEF06DF10408DFBD00C59D6A,
				EEAC522C041A83F7002F0CF0,
				EEAC522D041A83F7002F0CF0,
				F67C000303DEACDC0158598D,
				EEF06DED0408DD3700C59D6A,
				EECBE7E10417EAC9006A519E,
				EEAC51FE041A59C7002F0CF0,
				EEAC5200041A59E0002F0CF0,
			);
			isa = PBXGroup;
			name = TestApp;
			refType = 4;
			sourceTree = "<group>";
		};
		F67C000303DEACDC0158598D = {
			children = (
				F67C000403DEACDC0158598D,
			);
			isa = PBXVariantGroup;
			name = TestApp.nib;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		F67C000403DEACDC0158598D = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.nib;
			name = English;
			path = English.lproj/TestApp.nib;
			refType = 4;
			sourceTree = "<group>";
		};
		F67C000503DEACDC0158598D = {
			fileRef = F67C000303DEACDC0158598D;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F67C000603DEADA90158598D = {
			fileRef = F6E98CCA03CB7CE80155A018;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F67C001203DEAF190158598D = {
			isa = PBXTargetDependency;
			target = F6F5A2B903C8E02201116B52;
			targetProxy = EE0BC1920732CC7900A83131;
		};
		F67CFFF203DEA48A0158598D = {
			buildActionMask = 2147483647;
			files = (
				F67C000603DEADA90158598D,
				F608356103E5E55F0144E587,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F67CFFF303DEA48A0158598D = {
			buildActionMask = 2147483647;
			files = (
				F67CFFFE03DEA4EF0158598D,
				F67C000503DEACDC0158598D,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F67CFFF403DEA48A0158598D = {
			buildActionMask = 2147483647;
			files = (
				F67CFFFD03DEA4AD0158598D,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F67CFFF503DEA48A0158598D = {
			buildActionMask = 2147483647;
			files = (
				F67CFFFF03DEA4F50158598D,
				F67C000003DEA4F90158598D,
				F67C000103DEA4FA0158598D,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F67CFFF603DEA48A0158598D = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F67CFFF703DEA48A0158598D = {
			buildPhases = (
				F67CFFF203DEA48A0158598D,
				F67CFFF303DEA48A0158598D,
				F67CFFF403DEA48A0158598D,
				F67CFFF503DEA48A0158598D,
				F67CFFF603DEA48A0158598D,
			);
			buildSettings = {
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = Testapp;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = app;
			};
			dependencies = (
				F67C001203DEAF190158598D,
			);
			isa = PBXApplicationTarget;
			name = Testapp;
			productInstallPath = "$(USER_APPS_DIR)";
			productName = Testapp;
			productReference = F67CFFF803DEA48A0158598D;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string></string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string></string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string></string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0a4</string>
	<key>NSMainNibFile</key>
	<string>TestApp</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
";
		};
		F67CFFF803DEA48A0158598D = {
			explicitFileType = wrapper.application;
			isa = PBXFileReference;
			path = Testapp.app;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F67CFFFB03DEA4AD0158598D = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = testapp.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F67CFFFD03DEA4AD0158598D = {
			fileRef = F67CFFFB03DEA4AD0158598D;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F67CFFFE03DEA4EF0158598D = {
			fileRef = F6F5A2BA03C8E02201116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F67CFFFF03DEA4F50158598D = {
			fileRef = 1058C7A7FEA54F5311CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F69B2F1503E47981012D02FB = {
			children = (
				F69B2F1603E479AA012D02FB,
				F69B2F1703E479AA012D02FB,
			);
			isa = PBXGroup;
			name = GPS;
			refType = 4;
			sourceTree = "<group>";
		};
		F69B2F1603E479AA012D02FB = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = Garmin.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F69B2F1703E479AA012D02FB = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = Garmin.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F69D735D03D0AA290142B89E = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Carbon.framework;
			path = /System/Library/Frameworks/Carbon.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F69D735E03D0AA290142B89E = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = CoreFoundation.framework;
			path = /System/Library/Frameworks/CoreFoundation.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F69D735F03D0AA290142B89E = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = CoreServices.framework;
			path = /System/Library/Frameworks/CoreServices.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F69D770F03D0AA2B0142B89E = {
			fileRef = F69D735D03D0AA290142B89E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F69D771003D0AA2B0142B89E = {
			fileRef = F69D735E03D0AA290142B89E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F69D771103D0AA2B0142B89E = {
			fileRef = F69D735F03D0AA290142B89E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F69D77BA03D0ACEC0142B89E = {
			fileRef = F6E98CD203CB7EE20155A018;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F69D77BB03D0BFF60142B89E = {
			children = (
				EEAC5374041B4F79002F0CF0,
				F6F5A2DE03C8E23901116B52,
				F60ED29503CF55F401000103,
				F6F5A28A03C8DFF801116B52,
				F6F5A28B03C8DFF801116B52,
				F60ED29803CF560B01000103,
				F60ED29703CF560B01000103,
				F6F5A28C03C8DFF801116B52,
				F6F5A28D03C8DFF801116B52,
				EE09786F0420EEBE002CF589,
				EE0978700420EEBE002CF589,
			);
			isa = PBXGroup;
			name = "CocoaScript&Basic";
			refType = 4;
			sourceTree = "<group>";
		};
		F69D77BC03D0C00C0142B89E = {
			children = (
				EE1FBBE304277E2E000133C5,
				F6E98CD203CB7EE20155A018,
				F61A42F503EC1B5C01FD52B8,
				F6E98CCA03CB7CE80155A018,
				F6E98CCB03CB7CE80155A018,
				F6F5A29203C8DFF801116B52,
				F6F5A29303C8DFF801116B52,
			);
			isa = PBXGroup;
			name = "ANSEL&GEDCOM";
			refType = 4;
			sourceTree = "<group>";
		};
		F69D77BD03D0C02E0142B89E = {
			children = (
				F6F5A28E03C8DFF801116B52,
				F6F5A28F03C8DFF801116B52,
				F6F5A28503C8DFE201116B52,
				F6F5A29C03C8DFF801116B52,
				F6F5A29D03C8DFF801116B52,
			);
			isa = PBXGroup;
			name = "Choose&Task Manager";
			refType = 4;
			sourceTree = "<group>";
		};
		F69D77BE03D0C0400142B89E = {
			children = (
				F6F5A29803C8DFF801116B52,
				F6F5A29903C8DFF801116B52,
				F6F5A29A03C8DFF801116B52,
				F6F5A29B03C8DFF801116B52,
				EE12D8BD043C9EB100000102,
				EE12D8BE043C9EB100000102,
			);
			isa = PBXGroup;
			name = Views;
			refType = 4;
			sourceTree = "<group>";
		};
		F69D77BF03D0C0510142B89E = {
			children = (
				F6F5A28803C8DFF801116B52,
				F6F5A28903C8DFF801116B52,
				F6F5A29003C8DFF801116B52,
				F6F5A29103C8DFF801116B52,
				F6F5A29403C8DFF801116B52,
				F6F5A29503C8DFF801116B52,
				F6F5A29603C8DFF801116B52,
				F6F5A29703C8DFF801116B52,
			);
			isa = PBXGroup;
			name = I/O;
			refType = 4;
			sourceTree = "<group>";
		};
		F6BF5D6B03D0CA0501ADD47D = {
			fileRef = F6E98CD203CB7EE20155A018;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6BF5D6C03D0CA0701ADD47D = {
			fileRef = F60ED29503CF55F401000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6BF5D6D03D0CAD701ADD47D = {
			isa = PBXFileReference;
			lastKnownFileType = text.rtf;
			path = todo.rtf;
			refType = 4;
			sourceTree = "<group>";
		};
		F6E98CCA03CB7CE80155A018 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSAnsel.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6E98CCB03CB7CE80155A018 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSAnsel.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6E98CCC03CB7CE80155A018 = {
			fileRef = F6E98CCA03CB7CE80155A018;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F6E98CCD03CB7CE80155A018 = {
			fileRef = F6E98CCB03CB7CE80155A018;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6E98CD203CB7EE20155A018 = {
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = ans2uni.con;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28503C8DFE201116B52 = {
			children = (
				F6F5A28603C8DFE201116B52,
			);
			isa = PBXVariantGroup;
			name = HNSTaskController.nib;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28603C8DFE201116B52 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.nib;
			name = HNSTaskController.nib;
			path = English.lproj/HNSTaskController.nib;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28803C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSAudio.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28903C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSAudio.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28A03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSBasicCompiler.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28B03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSBasicCompiler.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28C03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSTypedTensor.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28D03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSTypedTensor.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28E03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSChoosePanel.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A28F03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSChoosePanel.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29003C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSDatabase.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29103C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSDatabase.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29203C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSGedComDataBase.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29303C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSGedComDataBase.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29403C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSPOP3.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29503C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSPOP3.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29603C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSSerial.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29703C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSSerial.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29803C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSSortedTableView.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29903C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSSortedTableView.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29A03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSSyntaxAwareTextView.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29B03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSSyntaxAwareTextView.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29C03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HNSTaskController.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A29D03C8DFF801116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HNSTaskController.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A2B403C8E02201116B52 = {
			buildActionMask = 2147483647;
			files = (
				F6F5A2FF03C8E3A501116B52,
				F6F5A30003C8E3A701116B52,
				F6F5A30103C8E3A901116B52,
				F6F5A30203C8E3AA01116B52,
				F6F5A30403C8E3AC01116B52,
				F6F5A30503C8E3AD01116B52,
				F6F5A30603C8E3AE01116B52,
				F6F5A30703C8E3AF01116B52,
				F6F5A30903C8E3B201116B52,
				F60ED29B03CF893201000103,
				F60ED29C03CF896101000103,
				F62BBAAD03DCA06301C1AC3B,
				EE0978710420EEBE002CF589,
				EE12D8BF043C9EB100000102,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2B503C8E02201116B52 = {
			buildActionMask = 2147483647;
			files = (
				F62AE56703C8E57C012B72FC,
				F62AE56803C8E57D012B72FC,
				F6BF5D6B03D0CA0501ADD47D,
				F6BF5D6C03D0CA0701ADD47D,
				F61A43F203ED64FA01FD52B8,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2B603C8E02201116B52 = {
			buildActionMask = 2147483647;
			files = (
				F62BBAA103DCA04101C1AC3B,
				F62BBAA303DCA04401C1AC3B,
				F62BBAA403DCA04501C1AC3B,
				F62BBAA503DCA04E01C1AC3B,
				F62BBAA603DCA05001C1AC3B,
				F62BBAA703DCA05401C1AC3B,
				F62BBAA803DCA05501C1AC3B,
				F62BBAA903DCA05601C1AC3B,
				F62BBAAA03DCA05C01C1AC3B,
				F62BBAAB03DCA05D01C1AC3B,
				F62BBAAC03DCA06101C1AC3B,
				F62BBAAE03DCA06301C1AC3B,
				EE0978720420EEBE002CF589,
				EE12D8C0043C9EB100000102,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2B703C8E02201116B52 = {
			buildActionMask = 2147483647;
			files = (
				F62BBAAF03DCA08E01C1AC3B,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2B803C8E02201116B52 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2B903C8E02201116B52 = {
			buildPhases = (
				F6F5A2B403C8E02201116B52,
				F6F5A2B503C8E02201116B52,
				F6F5A2B603C8E02201116B52,
				F6F5A2B703C8E02201116B52,
				F6F5A2B803C8E02201116B52,
			);
			buildSettings = {
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = HNSAppKit;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = plugin;
			};
			dependencies = (
				F6F5A2C203C8E03D01116B52,
			);
			isa = PBXBundleTarget;
			name = HNSAppKit.plugin;
			productInstallPath = "$(USER_LIBRARY_DIR)/Bundles";
			productName = HNSAppKit.plugin;
			productReference = F6F5A2BA03C8E02201116B52;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string></string>
	<key>CFBundleGetInfoString</key>
	<string>HNS AppKit Plugin 1.0a6</string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string>de.dsitri.HNSAppKit</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>HNS Appkit</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>HNS AppKit 1.0a6</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0a6</string>
</dict>
</plist>
";
		};
		F6F5A2BA03C8E02201116B52 = {
			explicitFileType = wrapper.cfbundle;
			isa = PBXFileReference;
			path = HNSAppKit.plugin;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F6F5A2BB03C8E03901116B52 = {
			buildActionMask = 2147483647;
			files = (
				F6F5A2CE03C8E05301116B52,
				F6E98CCC03CB7CE80155A018,
				EE1FBC3D04277EFD000133C5,
				EE1FBC3F04277EFE000133C5,
				EE1FBC4104277F02000133C5,
				EE1FBC4404277F04000133C5,
				EE1FBC4904277F09000133C5,
				EE1FBC4B04277F0A000133C5,
				EE1FBC4D04277F0C000133C5,
				EE1FBC4F04277F0D000133C5,
				EE1FBC5104277F12000133C5,
				EE1FBC5504277F14000133C5,
				EE1FBC5704277F16000133C5,
				EE1FBC5904277F1A000133C5,
				EE12D8C1043C9EB100000102,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2BC03C8E03901116B52 = {
			buildActionMask = 2147483647;
			files = (
				F69D77BA03D0ACEC0142B89E,
				F61A42F603EC1B5C01FD52B8,
				EE1FBC4304277F04000133C5,
				EE1FBC4604277F08000133C5,
				EE1FBC4704277F08000133C5,
				EE1FBC4804277F09000133C5,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2BD03C8E03901116B52 = {
			buildActionMask = 2147483647;
			files = (
				F6F5A2CF03C8E05401116B52,
				F6E98CCD03CB7CE80155A018,
				EE1FBC3E04277EFE000133C5,
				EE1FBC4004277EFF000133C5,
				EE1FBC4204277F03000133C5,
				EE1FBC4504277F05000133C5,
				EE1FBC4A04277F0A000133C5,
				EE1FBC4C04277F0B000133C5,
				EE1FBC4E04277F0C000133C5,
				EE1FBC5004277F0E000133C5,
				EE1FBC5204277F13000133C5,
				EE1FBC5604277F15000133C5,
				EE1FBC5804277F17000133C5,
				EE1FBC5A04277F1A000133C5,
				EE12D8C2043C9EB100000102,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2BE03C8E03901116B52 = {
			buildActionMask = 2147483647;
			files = (
				F6F5A2DB03C8E06201116B52,
				F6F5A2DC03C8E06501116B52,
				F6F5A2DD03C8E06601116B52,
				F69D770F03D0AA2B0142B89E,
				F69D771003D0AA2B0142B89E,
				F69D771103D0AA2B0142B89E,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2BF03C8E03901116B52 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F6F5A2C003C8E03901116B52 = {
			buildPhases = (
				F6F5A2BB03C8E03901116B52,
				F6F5A2BC03C8E03901116B52,
				F6F5A2BD03C8E03901116B52,
				F6F5A2BE03C8E03901116B52,
				F6F5A2BF03C8E03901116B52,
			);
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_VERSION = A;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_SEARCH_PATHS = "/usr/local/mysql-3.23.52/lib";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PRINCIPAL_CLASS = "";
				PRODUCT_NAME = HNSAppKit;
				SECTORDER_FLAGS = "";
				SKIP_INSTALL = YES;
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = framework;
			};
			dependencies = (
			);
			isa = PBXFrameworkTarget;
			name = HNSAppKit.framework;
			productInstallPath = "@executable_path/../Frameworks";
			productName = HNSAppKit.framework;
			productReference = F6F5A2C103C8E03901116B52;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string></string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string>de.dsitri.HNSAppKit</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0a6</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0a6</string>
</dict>
</plist>
";
		};
		F6F5A2C103C8E03901116B52 = {
			explicitFileType = wrapper.framework;
			isa = PBXFileReference;
			path = HNSAppKit.framework;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F6F5A2C203C8E03D01116B52 = {
			isa = PBXTargetDependency;
			target = F6F5A2C003C8E03901116B52;
			targetProxy = EE0BC1910732CC7900A83131;
		};
		F6F5A2CE03C8E05301116B52 = {
			fileRef = F6F5A29203C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F6F5A2CF03C8E05401116B52 = {
			fileRef = F6F5A29303C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A2DB03C8E06201116B52 = {
			fileRef = 1058C7A7FEA54F5311CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A2DC03C8E06501116B52 = {
			fileRef = 2A37F4C5FDCFA73011CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A2DD03C8E06601116B52 = {
			fileRef = 2A37F4C4FDCFA73011CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A2DE03C8E23901116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text.xml;
			path = HNSBasicKeywords.plist;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A2F803C8E30F01116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = mysql.h;
			path = /usr/include/mysql/mysql.h;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F6F5A2FC03C8E33001116B52 = {
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = libmysqlclient.a;
			path = "/usr/local/mysql-3.23.52/lib/libmysqlclient.a";
			refType = 0;
			sourceTree = "<absolute>";
		};
		F6F5A2FE03C8E33901116B52 = {
			children = (
				F6F5A2F803C8E30F01116B52,
				F6F5A2FC03C8E33001116B52,
			);
			isa = PBXGroup;
			name = MySQL;
			refType = 4;
			sourceTree = "<group>";
		};
		F6F5A2FF03C8E3A501116B52 = {
			fileRef = F6F5A28803C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A30003C8E3A701116B52 = {
			fileRef = F6F5A28A03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A30103C8E3A901116B52 = {
			fileRef = F6F5A28C03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A30203C8E3AA01116B52 = {
			fileRef = F6F5A28E03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A30403C8E3AC01116B52 = {
			fileRef = F6F5A29203C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A30503C8E3AD01116B52 = {
			fileRef = F6F5A29403C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A30603C8E3AE01116B52 = {
			fileRef = F6F5A29603C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A30703C8E3AF01116B52 = {
			fileRef = F6F5A29803C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A30903C8E3B201116B52 = {
			fileRef = F6F5A29C03C8DFF801116B52;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F5A30B03C8E3CE01116B52 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = glue.m;
			refType = 4;
			sourceTree = "<group>";
		};
	};
	rootObject = 2A37F4A9FDCFA73011CA2CEA;
}
